/*
 *   date: 2010 November
 *   name: /css/voice.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 お客様の声
----------------------------------------------------------- */

.voice_seg01{
  width:660px;
  padding:12px 0 10px 0;
  }

ul.btn_voice{
  list-style:none;
  margin:0;
  padding:0;
  }
ul.btn_voice li{
  padding:0 1px 0 0;
  float:left;
  }

#common #alpha .comm_st04{
  padding-bottom:3px;
  }

.comm_st04 .area01{
  width:620px;
  padding:15px 10px 10px 10px;
  border-bottom:solid 1px #c4d0bd;
  }
.comm_st04 .area02{
  width:620px;
  padding:8px 10px 3px 10px;
  border-bottom:solid 1px #c4d0bd;
  }
.comm_st04 .area01 .pic{
  width:200px;
  padding:0 0 5px 15px;
  text-align:center;
  float:right;
  }
.comm_st04 .area01 .pic02{
  width:390px;
  padding:0 0 5px 0;
  text-align:right;
  float:right;
  }
.comm_st04 .area01 .pic02 img{
  padding-left:5px;
  }
.comm_st04 .area01 .pic03{
  width:200px;
  padding:0 0 0 15px;
  text-align:center;
  float:right;
  }
.comm_st04 .area01 .pic03 img{
  padding:0 0 5px 0;
  }
.comm_st04 .area02 .pic04{
  width:142px;
  padding:0 0 5px 15px;
  text-align:center;
  float:left;
  }
.comm_st04 .area02 .pic05{
  width:200px;
  padding:0 0 5px 15px;
  text-align:center;
  float:left;
  }
#common #alpha .comm_st04 .area01 p,
#common #alpha .comm_st04 .area02 p{
  margin:0;
  padding:0 0 5px 0;
  }
#common #alpha .comm_st04 .area01 h4.ssttl,
#common #alpha .comm_st04 .area02 h4.ssttl{
  font-size:116.6%;
  margin-bottom:10px;
  padding:0;
  }

.comm_st04 .area02 .txt01{
  width:463px;
  float:left;
  }
.comm_st04 .area02 .txt02{
  width:405px;
  padding:20px 0 0 0;
  float:left;
  }
.comm_st04 .area02 .txt03{
  width:405px;
  padding:0;
  float:left;
  }


